.side-menu .menu{
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    margin-right: 3%;
    z-index: 100;
}

#block-poli-main-menu,
#block-poli-main-menu .primary-menu-wrapper,
.block-region.region-side-menu {
    height: 100%;
  }

.side-menu  #block-poli-main-menu ul.menu{
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: space-around;
    padding: 150px 42px 200px;

}
.side-menu  #block-poli-main-menu li {
    flex-grow: 1;
    margin: auto; 
    display: flex;
    align-items: center;
  }

/* function for collapsing children on hover

.menu-item.menu-item-level-1.expanded.menu-item-has-children.active:hover{
    display: flex;
}
     */

/* create margin for body */

div:has(.side-menu)>.main-wrapper {
  margin-right: 205px;
}